/* globals $, window */
$(function() {
	$('div.wcsformsofcategorycell').delegate('h2', 'click', function() {
		$(this).parents('div.wcsformsofcategorycell').toggleClass('toggled');
		$(this).toggleClass('on');
	});
	$(window).on('load', function () {
		$('#page').css('margin-top', $('#header-wrapper').css('height'));
	});
})